<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");

define("_AM_ADDQUOTE","Agregar Cita");
define("_AM_MODIFYQUOTES","Modificar Citas");
define("_AM_QUOTETEXT","Texto de la Cita:");
define("_AM_AUTHOR","Autor:");
define("_AM_ADD","Agregar");
define("_AM_SEARCHQUOTE","Buscar Cita:");
define("_AM_SEARCH","Buscar");
define("_AM_RESETSEARCH","Limpiar Busqueda");
define("_AM_QUOTE","Cita");
define("_AM_ACTION","Acción");
define("_AM_EDIT","Editar");
define("_AM_DELETE","Borrar");
define("_AM_PREVIOUSPAGE","<img border='0' src='\images\left.gif' alt='Página Anterior'>");
define("_AM_BACK","<img border='0' src='\images\up.gif'> Regresar <img border='0' src='\images\up.gif'>");
define("_AM_NEXTPAGE","<img border='0' src='\images\\right.gif' alt='Página Siguiente'>");
define("_AM_NOQUOTEFD","Citas no Encontradas");
define("_AM_DELQUOTE","Borrar Cita");
define("_AM_WAYWDTQ","PELIGRO: Está seguro que quierew borrar esta Cita?");
define("_AM_YES","Si");
define("_AM_NO","No");
define("_AM_EDITQUOTE","Editar Cita");
define("_AM_SAVE","Guardar");

?>
